Our disciplined approach generated strong performance
in each of our business lines and enabled us to fully
capture the benefits of a robust business environment.
The Upstream recorded the highest earnings in our
history and generated more net income per barrel than
our competitors over the past five years. Downstream
earnings were also a record and increased 62 percent
from 2003. And our Chemical business set a new
earnings record  more than doubling 2003 results 
and exceeded competitors returns.
The strength of our performance in recent years
speaks to the success of the merger. The breadth
and scale of our combined businesses provided a
platform for a step-change improvement in our financial
and operating performance, our ability to leverage
technology, and our capability to execute. And we
continue to see more opportunity.
ExxonMobil is well-positioned to meet the challenges of
a rapidly changing and developing world. Our industry
is constantly evolving. The industry has globalized as
the worlds economies have expanded. Partners and
competition change. New opportunities are larger,
more capital intensive, and often in remote areas
or difficult physical environments. Business cycles
fluctuate, but our long-term view provides us with
consistent direction. Finally, technology has improved
the methods we employ and the results we achieve
in meeting the worlds energy challenges.
The challenges are enormous. Even with significant
energy efficiency gains, we estimate the worlds oil
and gas needs are likely to grow 50 percent by 2030.
The industry must develop approximately 170 million
oil-equivalent barrels per day of new production 
about one-third higher than the current rate. Meeting
these needs in a safe, environmentally responsible
way is essential to support the development that
drives improvement in the worlds standard of living.
Change associated with this challenge is inevitable and
is likely to accelerate. ExxonMobil embraces change as
a source of business opportunity. Our ability to adapt
and balance reward with risk is a competitive strength
that will be of increasing importance.
The challenges ahead play to ExxonMobils strengths.
We achieve results through the disciplined implementation
of strategies that are unique to each of our
businesses. But, at the core, these strategies are
underpinned by principles that are fundamental to all of
our businesses and practiced by our employees in each
of the roughly 200 countries and territories in which we
operate around the world. We can count on these core
principles for stability and consistency as we progress
our long-term business objectives and adapt to change.
Our approach begins with safety  an area where
we continuously improve upon our industry-leading
performance. We believe an organization that has a
disciplined, successful approach to safety carries
that discipline into all aspects of its operations.
To Our Shareholders
2004 was an outstanding year for our Company. We earned net income of $25.3 billion,
the highest in the history of the Corporation. Cash flow from operations and asset sales was
$43.3 billion, also a record. Return on average capital employed increased to 24 percent.
And we returned nearly $15 billion to shareholders in dividends and share buybacks.
Cumulatively since the merger, we have paid $33 billion in dividends and distributed
nearly $24 billion through share purchases, reducing shares outstanding by over 8 percent.

Our operational excellence is demonstrated by projects
completed on time and on budget. We meet our
commitments and set industry benchmarks in the
process. We are relentless in our pursuit of efficiencies,
which are enabled by our rigorous project management,
operating systems, and work processes deployed in
our global functional organization.
Our selective and disciplined investment approach
has delivered pacesetting returns. Our unmatched
financial strength gives us the flexibility to pursue
multiple world-scale opportunities. We select only those
investments that increase long-term shareholder value,
and that are resilient across the business cycle. In 2004,
we invested $15 billion, and continue to make substantial
progress in advancing our significant portfolio of
high-quality projects.
Advantages do not last forever. Our robust proprietary
research effort is essential to improve performance
capabilities faster than competition. ExxonMobils
commitment and success in technology differentiate
us from others and distinguish us as a partner of
choice. The changing nature of opportunities plays to
our strength in technology.
And finally, we have long recognized the importance
and value of maintaining high standards of ethics and
business integrity. We believe that both results and
the manner in which those results are achieved
matter. The people of ExxonMobil take great pride in
knowing that our behavior in all aspects is consistent
with this belief.
These fundamental beliefs and values form the
backbone of our business approach and are
encompassed by our overarching commitment to
excellence in everything we do. They are embedded
in our culture. We are confident that they will continue
to serve us well as our Company embraces the changing
world and takes on the toughest energy challenges.
Lee R. Raymond Rex W. Tillerson
Chairman and CEO President